<!doctype html>
<title>Niceprice!</title>
<link rel=stylesheet type=text/css href="{{ url_for('static', filename='style.css') }}">
<div class=page>
  <h1>Niceprice.lv</h1>
  <p>Atrodi labu cenu ātri!</p>
    {{ table|safe }}
</div>